Loading...
Searching...
No Matches
Dune::EnumRange< TA, from, end > Class Template Reference
Common

A set representing a range including the borders. More...

`#include <dune/common/enumset.hh>`

## Public Types

typedef TA | Type
| The type the set holds.

## Static Public Member Functions

static bool | contains (const Type &item)

## Detailed Description

template<typename TA, int from, int end>
class Dune::EnumRange< TA, from, end >

A set representing a range including the borders.

## Member Typedef Documentation

## Type

template<typename TA, int from, int end>

typedef TA Dune::EnumRange< TA, from, end >::Type

The type the set holds.

The documentation for this class was generated from the following file:

- enumset.hh